/* CSS Resets */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; margin: 0; padding: 0 }
article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object { display: block }
a img { border: 0 }
figure { position: relative }
figure img { width: 100% }
/* ! The 1140px Grid V2 by Andy Taylor \ http: //cssgrid.net \ https: //www.twitter.com/andytlr \ https: //www.andytlr.com   */
.container { padding-left: 15px; padding-right: 15px; }
.row { width: 100%; max-width: 1140px; min-width: 755px; margin: 0 auto; overflow: hidden; background-color: transparent; }
.transbg { background-color: transparent; }
.rowdesc { width: 100%; max-width: 1140px; min-width: 755px; margin: 0 auto; overflow: hidden; background-color: white; }
.onecol, .twocol, .threecol, .threecoldesc, .fourcol, .fivecol, .fivecolborder, .sixcol, .sixcoldesc, .sevencol, .eightcol, .ninecol, .tencol, .elevencol { margin-right: 3.8%; float: left; min-height: 1px; }
.row .onecol { width: 4.85%; }
.row .twocol { width: 13.45%; }
.row .threecol { width: 22.05%; }
.rowdesc .threecoldesc { width: 22.05%; }
.row .fourcol { width: 30.75%; }
.row .fivecol { width: 39.45%; }
.row .fivecolborder { width: 38.45%; }
.row .sixcol { width: 48%; }
.rowdesc .sixcoldesc { width: 48%; }
.row .sevencol { width: 56.75%; }
.row .eightcol { width: 65.4%; }
.row .ninecol { width: 74.05%; }
.row .tencol { width: 82.7%; }
.row .elevencol { width: 91.35%; }
.row .twelvecol { width: 100%; }
.last { margin-right: 0px; }
img, object, embed { max-width: 100%; }
img { height: auto; }
img[usemap] { border: none; height: auto; max-width: 100%; width: auto; }
/* MY STYLES   */
html { background-color: #d7fbfb; background-position: center 0px; background-repeat: repeat-x; background-attachment:fixed; background-image: url(images/sunbg.png);} /* old texture bg background: url(images/texture.jpg) repeat 50% 0*/
body { margin: 0; padding: 0; border: none; /* background: url(images/top-gradientbg.png) repeat-x 50% 0; */ font: 400 normal 100% "Istok Web", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.mainbg { background-position: center 0px; background-repeat: repeat-x; background-attachment:fixed; background-image: url(images/bg4.png); }
.mainbgtest { background-position: center 0px; background-repeat: repeat-x; background-attachment:fixed; background-image: url(images/balloonbg.jpg); }
.bottombg { background-position: center bottom; background-repeat: repeat-x; background-attachment: fixed; background-image: url(images/botbg.png);margin-bottom:-10px;  }
/* background-size:100% 100%;background-repeat:repeat-x,repeat-x;background-position:top,bottom;background-origin:border-box;*/
/* old bg url(images/bg4.png) */ 
.testimg {background-image:url(images/womenandchildrenshealth.gif); background-repeat: no-repeat; background-position:0 0;overflow: visible}
.bgcolour { background-color: #6acfff; }
/* background: -moz-linear-gradient(top, #007dba 0%, #ffffff 50%, #588fad);
background: -webkit-gradient(linear, left top, left bottom, from(#007dba),color-stop(0.5, #ffffff), to(#588fad)); */
.imageolay { display: block; margin: 0; padding: 0; border: none; outline: none; overlay: hidden; }
.imageolay:hover span { border-color: #b1e0fd; overflow: hidden; }
.imageolay span { display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 3px; border: 10px solid transparent; transition: 1.5s ease; }
div.twelvecol { position: relative; }
/* container below holds image over 300px wide - 300/840 = 36% */
div.imagefloatcontainer { width: 36%; float: right; padding: 0; margin: 5px 0 5% 5%; }
div.bodyfeaturetext { width: 30%; float: right; margin: 0 14px 5% 5%; color: #00aeef; font-size: 1.1em; line-height: 1.6em; border: #00aeef 2px solid; padding: .5% 2%; text-align: justify; }
div.imagefloatcontainer img { padding: 1%; max-width: 97%; margin: 0; }
/* container below holds image over 200px wide - 200/840 = 24% */
div.imagefloatcontainerthinner { width: 24%; float: right; padding: 0; margin: 0 14px 5% 5%; }
div.imagefloatcontainerthinner img { padding: 1%; max-width: 97%; margin: 0; }
.noborder { border: 1px #cccccc solid;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; }
.withborder { border: 2px black solid; }
.withborderred { border: 2px dashed red; }
p { font-weight: normal; color: #000000; text-align: left; margin: 0 14px 0 24px; font-size: 1em; line-height: 1.6em; background-color: white; }
p.caption { width: 98%; font-size: 0.75em; color: #444444; font-weight: bold; padding: 4px 2px; margin: -4px 14px 0 0; text-align: center; background-color: #FFC; }
p.whitebg { background-color: #ffffff; }
p.topofpage { margin-top: 15px; }
p.topofpage:first-letter { font-size: 3em; line-height: 1em; float: left; text-indent: 3px; margin-right: 3px; }
p.authortag { font-size: .8em; }
.threecol p { margin-bottom: 8px; font: normal 1em/1.5em Arial, Helvetica, sans-serif; }
.yell { font-weight: bold; font-size: 1.2em; line-height: 1.5em; color: #005682; }
h1 { width: 96%; font-size: 100%; font-weight: bold; color: #512e91; margin: 10px 0 10px 30px; padding: 0; }
h1.topline { font: 400 2em/1.6em Oswald, Arial, Helvetica, sans-serif; color: #892300; margin: 6px 0 0 0; padding: 1% 0 1% 24px;  overflow: hidden; }
h1.toplineorig { font: 700 2em/1.4em  Arial, Helvetica, sans-serif; color: #ff6c00; margin: 6px 0 0 0; padding: 1% 0 1% 24px; background-color: #ffffff; overflow: hidden; }
h2.original { font-family: "Istok Web", Arial, Helvetica, sans-serif; font-size: 1.2em; line-height: 1.5em; font-weight: 400; letter-spacing: 0.035em; word-spacing: 0.1em; color: #ffffff; padding: 10px 20px; margin: 20px 0; background-color: #00bbff; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; border: 1px solid #ffffff; }
h2 { font-family: "Istok Web", Arial, Helvetica, sans-serif; font-size: 1.2em; line-height: 1.5em; font-weight: 400; letter-spacing: 0.035em; word-spacing: 0.1em; padding: 10px 20px; margin: 20px 0 20px 2px; color: #892300; background-color: #eed411; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; border: 1px solid #ffffff; }
h2.tophtwo { margin-top: 0; padding: 1.9% 0 1.9% 24px; overflow: visible; }
h2.halfwidth {width:50%;}
.of { overflow: visible; }
h3 { margin: 10px 14px 10px 24px; font-size: 1.1em; line-height: 1.6em; font-weight: bold; color: #000000; }
h3.sideboxhead { font: bold 1.1em/1.9em  Arial, Helvetica, sans-serif; color: white; margin: -4px 0 0 0; padding: 0 8%; background-color: #00adef; border-top: 1px solid black; border-bottom: 1px solid black; }
h3.openinghours { font: bold 1em/1.8em  Arial, Helvetica, sans-serif; color: black; margin: 4px 0 4px 8px; padding: 0 8%; background-color: transparent; background-repeat: no-repeat; padding-left: 28px;background-position: 0 50%; background-size:20px 20px; background-origin:border-box;background-clip: border-box; display: block; position:relative;}
h3.sideboxheadrs { font: bold .9em/1.9em  Arial, Helvetica, sans-serif; color: #000000; margin: -2px 0 0 0; padding: 5px 7% 5px 7%; background-color: #c8c8c7; border-top: 1px solid black; border-bottom: 1px solid black; }
.smallsize11px { font: normal .6875em/1.5em Arial, Helvetica, sans-serif; }
ul.rt93col { width: 84%; background-color: transparent; color: #050505; margin: 0 0 10px 5%; padding: 0 8% 10px 8%; text-align: left; max-width: 230px; list-style-position: outside; }
ul.rt93col li { font: normal .9em/1.5em  Arial, Helvetica, sans-serif; }
ol.orgo { margin: 25px 15%; width: 70%; list-style-position: outside; }
ol.orgo li { font: normal 1em/1.8em  Arial, Helvetica, sans-serif; }
ol.orgosmaller { margin: 25px 15%; width: 70%; list-style-position: outside; }
ol.orgosmaller li { font: normal .8em/1.6em  Arial, Helvetica, sans-serif; }
ul.argo { margin: 25px 8%; width: 70%; list-style-position: inside; }
ul.argo li { font: normal 1em/1.8em  Arial, Helvetica, sans-serif; margin-top: 10px; padding: 4px 4px 4px 10px;}
ul.argohome { margin: 8px 8%; width: 70%; list-style-position: inside; }
ul.argohome li { font: normal .9em/1.5em  Arial, Helvetica, sans-serif; margin-top: 2px; padding: 2px 2px 2px 10px;}
 .listhalf, .listhalf li{ width: 50%;}

ul.smalllist li { font: normal .9em/1.7em  Arial, Helvetica, sans-serif; width: 60%; }
ul.biglist { margin: 25px 10%; width: 85%; list-style-position: outside; }
ul.biglist li { font: normal 1em/1.8em  Arial, Helvetica, sans-serif; }
ul.biglist>li { font-weight: bold; }
ul.biglist>li p { font-weight: normal; }
ul.biglist ul { margin: 25px 10%; width: 90%; list-style-position: outside; }
ul.biglist ul li { font: normal 1em/1.8em  Arial, Helvetica, sans-serif; }
ul.biglist ul li { font: bold 1em/1.8em  Arial, Helvetica, sans-serif; color:#1033FF;  }

div.wrapsl { position:relative; background-color:white;}
ul.sidelist { margin: 117px 0 0 0 ; list-style-position: inside; list-style-type: none; padding: 0; background-color:white; }
/* above old  position:fixed; bottom:0;*/
ul.sidelist li {  font: normal .8em/1.4em  Arial, Helvetica, sans-serif; }
ul.sidelist a { background-image: url(images/micon.png); background-repeat: no-repeat; background-position: 0px 0px; height: 3.2em; padding: 6px 0 0 34px; display: inline-block; }
.imagertcol {margin: 174px 0 0 40px ;}
.imagertcol1 {margin: 2500px 0 0 40px ;}
dl { font: normal 1em/1.8em  Arial, Helvetica, sans-serif; }
dt { display: list-item; float: left; margin: 0 10px 0 50px; clear: left; }
dd { margin: 0 0 0 50px; }
.shorterwidth { width: 50%; }
td.enqlef { min-width: 60px; color: #005682; }
form { margin: 0 auto; font-size: .75em; color: #2b1a14; }
.sideboxall { font-family: Arial, Helvetica, sans-serif; margin: 0 auto 8px auto; width: 80%; font-size: .8em; line-height: 1.5em; color: #050505; background-color: white; padding: 8%; border: 0px #005682 solid; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
.rndd { background-color: #5bb7f8; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; overflow: hidden; margin: 5px 0 0 0; border-width: 0px; border-style: solid; border-color: #186F8F; }
.sideboxall5 { margin: 0 auto 8px; width: 96%; background-color: #fbfcd5; padding: 0; border: 1px #c8c8c7 solid; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; overflow: hidden; display:block; }
.midwrapfixmapoverflow {overflow:hidden; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; position:relative;}
.sideboxall5profile { margin: 75px auto 8px auto; width: 96%; background-color: #fbfcd5; padding: 0; border: 1px #c8c8c7 solid; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; overflow: hidden; }
.roundedrowdiv {  background-color:white; margin: 0 auto 11px auto; padding: 0; border: 1px white solid; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; overflow: hidden; }
.botbot { background-color: #faf3bf; border: 1px #0346de solid; }
.footcolorbg {background-color: #85dcfb}
.topmargo { margin-top: 5px; }
.sideboxall5profile p, .sideboxall5 p { margin: 10px 0; padding: 0 8% 10px 8%; width: 84%; background-color: transparent; color: #050505; font: normal .7em/1.6em  Arial, Helvetica, sans-serif; }
.sideboxall5profile p.bitbigger, .sideboxall5 p.bitbigger { font: normal .8em/1.6em  Arial, Helvetica, sans-serif;}
.sideboxall5 p.bitbigger {margin: 0 0 0 18px;}
.fontsizelarger {font-size:larger;}
.sports { background-image: url(images/tennisplayer.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.strongevity { background-image: url(images/elderlywomanexercisingwithweights.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.deskworkers { background-image: url(images/desk-worker-back-pain.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.massage { background-image: url(images/massageoffer.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.classes { background-image: url(images/girl_fit_ball.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.topofbox {  margin: 0 auto -4px auto; width: 100%; padding: 0; border: none; }
.sideboxall a, .sideboxall a:link, .sideboxall a:visited, .sideboxall a:active { color: #333333 }
.sideboxall a:hover { color: #004165; }
div.topbox { color: black; -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7); box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7); background: -moz-linear-gradient( top, #faaf7d 0%, #f5cbb1); background: -webkit-gradient( linear, left top, left bottom, from(#faaf7d), to(#f5cbb1)); }
div.boxrite { background-color: #b1d7ea; }
div.boxritewite { border: 1px #00adef solid }
.boxritegrad { background: -moz-linear-gradient( top, #d9d9d9 0%, #00adef); background: -webkit-gradient( linear, left top, left bottom, from(#d9d9d9), to(#00adef)); -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1); box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1); }
div.boxritecont { margin-bottom: 8px; padding: 3%; border: 3px #005682 solid; background-color: white; -moz-border-radius: 10%; -webkit-border-radius: 10%; border-radius: 10%; }
/* a:link {text-decoration: none;color: #0090d3;border-bottom: dotted 2px transparent; box-sizing: border-box;transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out; cursor: auto; }
a:visited {color:#016796; }
a:hover {border-bottom-color: #0090d3;color: #0090d3; }
a:active { color: red; } */
ul.argo a:link { text-decoration: none; color: #0090d3; border-bottom: dotted 2px transparent; box-sizing: border-box; transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; cursor: auto; }
ul.argoa:visited { color: #016796; }
ul.argo a:hover { border-bottom-color: #0090d3; color: #0090d3; }
ul.argo a:active { color: red; }
sup {font-size: 70%;}
.midpagetable {margin: 15px 0 0 30px; width: 80%; border: 1px solid black;}
.midpagetable td {padding: 4px; background-color: yellow; text-align:center;}
.midpagetable td.brownbg {background-color: #f89009;}
a { transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; }
p a:link { text-decoration: none; color: #0090d3; border-bottom: dotted 2px transparent; box-sizing: border-box; cursor: pointer; }
p a:visited { color: #016796; }
p a:hover { border-bottom-color: #0090d3; color: #0090d3; }
p a:active { color: red; }
a.linktotop {font: normal .8em/1.5em "Istok Web", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.forminput { width: 94% }
.midder { border: none; margin: 0; padding: 3%; text-align: center; font: bold 2em/1.5em Arial, Helvetica, sans-serif; color: #2b1a14; }
#footer,footer { font: normal 1em/2.5em Arial, Helvetica, sans-serif; border: none; padding: 0; color: #0b3c4c;   text-align: center; margin: 0; }
#footer a, #footer a:link, #footer a:visited, #footer a:active { color: #333333; text-decoration: none; border-bottom: dotted 2px transparent; box-sizing: border-box; transition: all 0.5s ease-out; -webkit-transition: all 0.5s ease-out; cursor: auto; }
#footer a:hover { border-bottom-color: #0090d3; }
.footertopline, .addressfoot, .phonefoot { font: normal 1.6em/3em Arial, Helvetica, sans-serif;  }
a.pno:link, a.pno:visited, a.pno:hover, a.pno:active { border: none; text-decoration: underline; padding: 0; margin: 0; }
.smartphonetxt { display: none; }
.smartheaderonly { display: none; }
.smartonly { display: none; }
.phonenumberinheader { text-align: right; width: 160px; color: white; font-weight: bold; font-size: 130%; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; position: absolute; right: 5%; top: 50%; }
.phonenumright { text-align: right; width: 180px; color: white; font: bold 1em/2em Arial, Helvetica, sans-serif; position: absolute; right: 5%; top: 16%; }
.phonenumright img { position: relative; top: 3px; right: 5px; }
.clearboth { clear: both; }
div.threebox { background: -moz-linear-gradient( top, #12abe3 0%, #1280a8); background: -webkit-gradient( linear, left top, left bottom, from(#12abe3), to(#1280a8)); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; border: 1px solid #025370; margin: 10px; }
div.desc1 .threebox { background-image: url(images/elderlyalarmwallunitandpendantbutton.jpg); background-repeat: no-repeat; background-position: right bottom; background-clip: padding-box; }
div.splashcent { text-align: center; margin: 0 auto; width: 80%; font: normal bold 1.2em/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif; color: #06537d; }
.test { border: 1px red solid; }
img.bioImg { display: block; border: 2px solid #ffffff; float: left; margin: 0 16px 16px 0; -webkit-box-shadow: 0px 0px 4px 1px rgba(233, 233, 233, 1); -moz-box-shadow: 0px 0px 4px 1px rgba(233, 233, 233, 1); box-shadow: 0px 0px 4px 1px rgba(233, 233, 233, 1);  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; }
div.floatLeft { display: block; float: left; }
div.width750 { width: 750px; }

.profiles { margin: 0 0 20px 24px; clear: both; border-bottom: 2px dashed #00bbff; float: left; padding: 0 0 20px 0 }
.lastprofile{border-bottom:none;margin-bottom:-20px;}
.profiles p { margin-left: 0 }
br.clearfix { clear: both; display: block; height: 1px; margin: -1px 0 0 0; }
span.footcat {color: #770202;}
.grovebg {background-image:url(images/grovesmall.gif); background-position: top; background-repeat: no-repeat;}
.travelbg {background-image:url(images/travel-medicine-alliance-bgsmall.gif); background-position: top; background-repeat: no-repeat;}
span.charcol {color:#29bef6;}
a.bookingstyle:link { color:red; font-weight: bold; border-bottom: solid 2px transparent; text-decoration:none; }
a.bookingstyle:visited {color:red; font-weight: bold; text-decoration:none;}
a.bookingstyle:hover { text-decoration:none; font-style:italic; border-bottom-color: red; font-weight: bold; color:#fa3030;}
a.bookingstyle:active {color:red; font-weight: bold;  text-decoration:none;}
/* css3 above larger image - background-size: 100%; background-origin: border-box; */
/* MEDIA QUERIES START */
/* below Desktop Computers less than 1140px width */
@media only screen and (max-width: 1023px) {
body { font-size: 90%; line-height: 1.5em; }
}
/* below TABLET */
@media handheld, only screen and (max-width: 767px) {
body { font-size: 80%; -webkit-text-size-adjust: none; }
div.phonenumberinheader { font-size: 130% }
.row, body, .container { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0; padding-left: 0; padding-right: 0; }
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol { width: auto; float: none; margin-left: 0px; margin-right: 0px; padding-left: 20px; padding-right: 20px; }
.rowdesc { width: 100%; min-width: 0; margin: 0; background-color: white; padding: 0 20px; }
.rowdesc .threecoldesc { float: left; width: 46%; max-width: 353px; margin: 0 10px 10px 0; padding: 0; }
.rowdesc .sixcoldesc { float: none; width: auto; margin: 0 10px 10px 0; padding: 0; }
div.desc1, div.desc3 { float: left; }
div.desc2, div.desc4 { float: none;/* these settings have no effect margin-left: 200px; float: none;  */ }
.sideboxall5profile p, .sideboxall5 p, ul.rt93col li { font-size: 1em; }
.massage { background-image: url(images/massageoffer.jpg); background-repeat: no-repeat; background-position: top; background-size: 320px auto; padding-top: 223px; background-clip: padding-box; }
.imagertcol, .imagertcol1 {margin: 0; float:left}
}
/* below is layout for TABLET version to adjust text sizes   */
@media handheld, only screen and (min-width: 520px) and (max-width: 767px) {
}
/* below is layout for TABLET version to adjust text sizes note different max width as adjustment for this particular issue   */
@media handheld, only screen and (min-width: 520px) and (max-width: 667px) {
.phonenumright { position: fixed; right: 30px; top: 20px; }
.phonenumright img { display: none; }
ul.sidelist li { display: inline }
.imagertcol, .imagertcol1 {margin: 0}
}
/* below is layout for MOBILE PHONE version   */
@media handheld, only screen and (min-width: 320px) and (max-width: 520px) {
body { font-size: 70%; }
.container { min-width: 320px; }
.smarttaps { text-align: center;  margin: 5px auto; border: none; font-size: 2.2em; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; color: #ffffff; padding: 5px 20px; 
background: #d28a00;background: -moz-linear-gradient(top, #eedf3e 0%, #d28a00 100%);
	background: -webkit-linear-gradient(top, #eedf3e 0%, #d28a00 100%);
	background: linear-gradient(to bottom, #eedf3e 0%, #d28a00 100%);
	-pie-background: linear-gradient(top, #eedf3e 0%, #d28a00 100%);
	-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;

}
/* old blue button
background: -moz-linear-gradient( top, #42aaff 0%, #003366); background: -webkit-gradient( linear, left top, left bottom, from(#42aaff), to(#003366)); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; border: 1px solid #00adef; -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5); box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5); text-shadow: 0px -1px 0px rgba(000,000,000,0.7), 0px 1px 0px rgba(255,255,255,0.3); */
.call { background-image: url(images/phone.png); background-color: #00adef; background-position: 20px; background-repeat: no-repeat; background-clip: border-box; }
.map { background-image: url(images/map.png); background-color: #00adef; background-position: 20px; background-repeat: no-repeat; background-clip: border-box; }
.book { background-image: url(images/sms.png); background-color: #00adef; background-position: 20px; background-repeat: no-repeat; background-clip: border-box; }
.call:hover { background-image:none; background-color: #00adef; background-position: 20px; background-repeat: no-repeat; background-clip: border-box; }
.map:hover { background-image:none;background-color: #00adef; background-position: 20px; background-repeat: no-repeat; background-clip: border-box; }
.book:hover{ background-image:none;background-color: #00adef; background-position: 20px; background-repeat: no-repeat; background-clip: border-box; }
.smarttaps a, .smarttaps a:link, .smarttaps a:visited { text-decoration: none; color: white;display: block; }
.smarttaps a:hover, .smarttaps a:active { color: #fcc040; background-image: url(images/over.png); background-position: 2px; background-repeat: no-repeat; background-clip: border-box; }
.smartonly { display: block; }
.desktopandtablet { display: none; }
div.phonenumberinheader { display: none; }
.smartheaderonly { display: block; max-width: 100%; height: auto; background-color: white; margin: 0 auto; }
.sideboxall5profile p, .sideboxall5 p, ul.rt93col li { font-size: 1em; }
ul.sidelist li { display: inline }
.imagertcol, .imagertcol1 {margin: 0}
}
/* ! Provide higher res assets for iPhone 4   */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
/*	.logo {	background: url(logo2x.jpg) no-repeat; background-size: 212px 303px; }*/ }
/* Below Google
target landscape smartphones, portrait tablets, narrow desktops  
@media screen and (min-width:480px) and (max-width:800px) {  }
Below Google 
target portrait smartphones 
@media screen and (max-width:479px) {  }  */


.redoutline { border: 1px solid red; display:inline; }
.blueoutline { border: 1px solid blue; display:inline; }
.redbg {background-color: red; display:inline;}
.yelldbg {background-color: yellow; display:inline;}